{
	"302001221_0": "\"Wow, I didn't see this coming.\"",
	"302001221_1": "\"Right? I was shocked when I first met her on the other side, too.\"",
	"302001221_2": "\"Sorry, I guess? For surprising you.\"",
	"302001221_3": "\"Oh, no! It's not your fault, Kanade-san.\"",
	"302001221_4": "\"So then, what are we doing here?\"",
	"302001221_5": "\"Ah, that! So, to make things up to Miku, I'm treating her to Flower's legendary okonomiyaki!\"",
	"302001221_6": "\"Right, you said that. But why are me and Kanade here?\"",
	"302001221_7": "\"What's it matter? Can't fight if you're hungry, right?\"",
	"302001221_8": "\"Well, I suppose that's true.\"",
	"302001221_9": "\"Hey, Hibiki. Want some pork and egg okonomiyaki? Give me your plate.\"",
	"302001221_10": "\"Thanks, Miku.\"",
	"302001221_11": "\"No problem. Eat up, yeah?\"",
	"302001221_12": "\"Oh wow... Man, these okonomiyaki really are the best!\"",
	"302001221_13": "\"Oh, Hibiki, you've got sauce on your face... There, all gone.\"",
	"302001221_14": "\"......\"",
	"302001221_15": "\"What's the matter?\"",
	"302001221_16": "\"Oh, I was just thinking back on old times, is all.\"",
	"302001221_17": "(Back then... Tsubasa and I used to eat together like this.)",
	"302001221_18": "\"Oh! Let me have some of the seafood okonomiyaki next!\"",
	"302001221_19": "\"You're such a glutton. Okay, open wide.\"",
	"302001221_20": "\"Ahhhh... Mmm! That's delicious!\"",
	"302001221_21": "\"You guys are really good friends, aren't you? It's like I'm watching Shirabe and Kirika.\"",
	"302001221_22": "\"......\"",
	"302001221_23": "\"What's wrong?\"",
	"302001221_24": "\"Here, open up. Ahhh\"",
	"302001221_25": "\"Phbbtt!\"",
	"302001221_26": "\"Ugh, that's gross! What are you doing?!\"",
	"302001221_27": "\"I could ask you the same thing! You made me spit tea everywhere!\"",
	"302001221_28": "\"Sorry, I was just trying to follow the crowd and all.\"",
	"302001221_29": "\"You don't have to do that. Just be quiet and eat!\"",
	"302001221_30": "\"Yikes, someone's a sourpuss...\"",
	"302001221_31": "\"Ugh. You're not as—\"",
	"302001221_32": "\"Hm? Not as what?\"",
	"302001221_33": "\"No, it's nothing! I was just thinking about how hard things must have been for Tsubasa back then!\"",
	"302001221_34": "\"Whew! I'm stuffed!\"",
	"302001221_35": "\"Yeah, I ate way more than usual. You didn't overdo it, did you?\"",
	"302001221_36": "\"I'll be okay. I was training up until right before this. But I do kinda feel like lying down.\"",
	"302001221_37": "\"Hey, you shouldn't sleep right after eating, you know.\"",
	"302001221_38": "\"That sound—it's an alert, huh?\"",
	"302001221_39": "\"Yes. Seems the Noise have turned up.\"",
	"302001221_40": "\"Miku, I have to go but I'll be back!\"",
	"302001221_41": "\"Okay. I'll be waiting. Good luck, Hibiki!\""
}